/* Fachhändler werden */

#retailers_become {
	width: 1050px;
	margin: 40px auto 60px auto;
}

#retailers_become div:first-of-type {
	float: left;
	width: 75%;
	padding: 17px 0;
}

#retailers_become div:last-of-type {
	float: right;
	width: 23%;
	padding: 18px 0 17px 0;
}

#retailers_become p {
	clear: both;
}

/* Karte */

#retailers_map {
	position: relative;
	width: 960px;
	height: 120px;
	margin: auto;
	padding-top: 360px;
}

#retailer_tooltip {
	position: absolute;
	display: none;
	padding-bottom: 6px;
	background: url('../images/retailers/tooltip_arrow.png') no-repeat center bottom;
	z-index: 5;
}

#retailer_tooltip > div {
	padding: 8px 10px;
	background: url('../images/retailers/tooltip.png');
	color: #0B0B0B;
	font: 15px urw-din;
}

.retailer_country {
	position: absolute;
	display: block;
	width: 26px;
	height: 26px;
	background: url('../images/retailers/marker.png');
}

#retailers_map #mx {
	top: 195px;
	left: 185px;
}

#retailers_map #us {
	top: 155px;
	left: 205px;
}

#retailers_map #gb {
	top: 108px;
	left: 458px;
}

#retailers_map #es {
	top: 145px;
	left: 464px;
}

#retailers_map #nl {
	top: 115px;
	left: 470px;
}

#retailers_map #de {
	top: 115px;
	left: 487px;
}

#retailers_map #in {
	top: 205px;
	left: 670px;
}

#retailers_map #sa {
	top: 198px;
	left: 587px;
}

#retailers_map #ua {
	top: 115px;
	left: 540px;
}

#retailers_map #tr {
	top: 148px;
	left: 533px;
}

#retailers_map #ae {
	top: 195px;
	left: 605px;
}

#retailers_map #my {
	top: 260px;
	left: 735px;
}

#retailers_map #au {
	top: 380px;
	left: 865px;
}

#retailers_map #hk {
	top: 202px;
	left: 768px;
}

/* Linien */

#retailers_line1 {
	width: 1px;
	height: 115px;
	margin: auto;
	background: #2F2F2F;
}

#retailers_line2 {
	width: 65px; height: 1px; background: #0B0B0B; position: absolute; top: -1px; left: 479px;
}

#retailers_line3 {
	width: 65px; height: 1px; background: #0B0B0B; position: absolute; bottom: -1px; left: 479px;
	display: none;
}

#retailers_line4 {
	width: 1px;
	height: 115px;
	margin: auto;
	background: #2F2F2F;
	display: none;
}

/* Händler */

#retailers {
	width: 918px;
	padding: 50px 0 50px 40px;
	border: 1px solid #2F2F2F;
	margin: 0 auto;
	position: relative;
}

#retailers p {
	display: none;
}

#retailers #germany, #retailers #worldwide {
	margin-bottom: -75px;
}

#retailers #germany > div, #retailers #worldwide > div {
	display: inline-block;
	width: 300px;
}

/* Google Karte */

#map {
	width: 1280px;
	height: 550px;
	margin: auto;
}